@ECHO OFF
Echo ###########################################################################
ECHO -
ECHO -               welcome in RealLab installation wizard
ECHO -
Echo ###########################################################################
ECHO -
ECHO -
ECHO -   Installing Microsoft XML 6.0
ECHO -
start /wait System/Microsoft_xml6.0/msxml6_x86.msi /passive /norestart
ECHO -   Installing Microsoft XML 6.0 complete
ECHO -
Exit
